<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="105">
    <author>Weksi</author>
    <version>1.0.0.0</version>
	
	   <title>
	     <en>Wooden Machine Shed</en>
	     <de>Maschinenschuppen Aus Holz</de>
	     <pl>Drewniana Wiata</pl>		
	   </title>

<description>
<en>
<![CDATA[Wooden Machine Shed.

- Category: Sheds
- Price: 10000 $
- Upkeep: 5 $/day
]]>
</en>
<de>
<![CDATA[Maschinenschuppen aus Holz.

- Shopkategorie: Hallen
- Preis: 10000 €
- Unterhalt: 5 €/Tag
]]>
</de>
<pl>
<![CDATA[Drewniana Wiata.

-Cena: 10000 $
-Utrzymanie: 5 $/Dzień
]]>
</pl>

</description>
 
    <iconFilename>icon_WoodenShed.dds</iconFilename>
    <multiplayer supported="true" />
	
	<storeItems>
           <storeItem xmlFilename="WoodenShed.xml"/>
    </storeItems>
   
</modDesc>
